[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.ShowButtonHints

Determines whether button hints are to be shown

## Declaration

Source position: dbctrls.pp line 1154

`public property TDBCustomNavigator.ShowButtonHints: Boolean read FShowButtonHints write SetShowButtonHints default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.